ajustement aux derniers changement au SDK
[auf_skeleton_django.git] / requirements.txt
1 -r http://git.auf.org/?p=auf-django-sdk.git;a=blob_plain;f=requirements/django_auf.txt
2 -r http://git.auf.org/?p=auf-django-sdk.git;a=blob_plain;f=requirements/django_14.txt
3
4 # NOTE: vous devez installer l'équivalent de ce fichier requirements
5 # -r http://git.auf.org/?p=auf-django-sdk.git;a=blob_plain;f=seeds/squeeze.txt